[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Types' (#rtl)

# TCardinalDynArray

Dynamic array of (32-bit, unsigned) cardinals

## Declaration

Source position: types.pp line 58

`type TCardinalDynArray = array of Cardinal;`

## Description

TCardinalDynArray is a standard definition of a dynamical array of (32-bit, unsigned) cardinals.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TWordDynArray |  | Dynamic array of (16-bit, unsigned) words
TSmallIntDynArray |  | Dynamic array of (16-bit, signed) smallints
TShortIntDynArray |  | Dynamic array of (8-bit, signed) shortints
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes
TInt64DynArray |  | Dynamic array of (64-bit, signed) int64s